I am trying to get usb loader gx running but keep getting the "needs unstubbed cios 222v4 or 249 v9+" also I have tried cios222 v4e installer and it freezes. I have looked for some guides but can...